/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
*{font-family: "Lato", sans-serif !important;}

body,input,button,select,textarea,p,nav,ul,li,a{
    font-family: "Lato" !important;
	font-weight: normal;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	font-family: "Lato" !important;
	font-weight: bold;
}
